CSDN论坛 > Web 开发 > Apache

Apache怎么才能支持ASP?OpenAsp已经不存在了。。。 [问题点数:0分]

Bbs1
本版专家分:0
结帖率 100%
CSDN今日推荐
Bbs2
本版专家分:143
Bbs6
本版专家分:5633
Bbs1
本版专家分:54
Bbs1
本版专家分:80
Bbs1
本版专家分:0
Bbs1
本版专家分:53
Bbs1
本版专家分:53
Bbs6
本版专家分:9736
Blank
蓝花 2003年8月 PHP大版内专家分月排行榜第三
Bbs1
本版专家分:65
Bbs1
本版专家分:11
Bbs5
本版专家分:2268
匿名用户不能发表回复!
其他相关推荐
让Apache支持ASP.NET
Apache是目前广泛使用的一种网络服务器程序,不仅在UNIX/LINUX平台上被大量使用,而且在Windows平台上也有许多站点放弃了IIS而转向Apache。.NET是微软推出的功能强大的开发技术,其目标就是与Java抗衡。ASP.NET非常适合于中小企业的Web应用,其性能较ASP3.0有了极大的提高。下面就介绍让Apache支持ASP.NET的办法。首先,必须要有Windows环境和.NE
tomcat发布asp网站的解决办法(转)
整合IIS6.0和tomcat之JK2插件-->isapi_redirector2.dll 注意,使用的tomcat最好用解压版的,不要用安装版的.   首先先说明我的系统,Windows 2003 Server中文版+IIS6+Tomcat5.5.17,       JDK 1.5安装目录为D:\JDK1.5,       Tomcat安装目录为D:\Tomcat5.5,     
用 Apache 发布 ASP.NET 网站
由于服务器需要发布 JSP 、PHP、ASP.NET 几种网站进行测试,Apache 肯定是支持 JSP  和 PHP 。鉴于 Apache 的开放精神 ,ASP.NET 应该也是支持的,于是乎 Google之。配置步骤如下: 1.下载 ASP.NET 解析模块(mod_aspdotnet ) 下载地址:http://sourceforge.net/projects/mod-aspdotnet
Apache htaccess 重写如果文件存在!
如果文件 data/cache/index.html 存在,那么才重写。否则使用默认的MVC 重写!RewriteEngine on RewriteCond %{DOCUMENT_ROOT}/data/cache/list_1.html -f RewriteRule ^game\/?$ data/cache/list_1.html [L] RewriteCond %{REQUEST_FILENA...
linux 下装 mono,使apache 运行 asp.net
1.更新系统    yum update     2.安装必要的相关库    yum install gcc gcc-c++ bison pkgconfig glib2-devel gettext make libpng-devel libjpeg-devel libtiff-devel libexif-devel giflib-devel libX11-devel freetype
mod_aspdotnet-2.2.0
mod_aspdotnet 是Apache基金会一个已经停止的项目。让apache支持ASP/ASP.net
在Linux上配置同时支持ASP.NET和PHP的服务器
注:本文只是个人研究以及试用使用的方法,可能不太严谨,如果犯了什么专业性的错误,还希望各位看官加以指正,谢谢。(´・ω・`) 环境简述 操作系统:Ubuntu Server x64 14.04.1 LTS 参考官方说明 CPU资源:Intel Core i7 3610QM (VirtualBox仅适用一个核心) MEM资源:512MB DDR3 1600MHz 存储资源:10G 笔记
wamp完美支持asp
分类: 服务器 1.下载activeHtml,http://pan.baidu.com/s/1i31Tetf   , 将activehtml放在apache同一目录下(像我是用wamp,我解压缩D:\wamp\bin\apache\Apache2.2.11\)。 2.运行里面的,注册.bat3.修改activehtml目录里面的AHTML.conf ,红色路径根据自己情况修改 LoadMod
CentOS7 Apache+Mono Web站点部署
安装Mono配置Yum源 原文链接 yum install yum-utils rpm –import “http://keyserver.ubuntu.com/pks/lookup?op=get&search=0x3FA7E0328081BFF6A14DA29AA6A19B38D3D831EF” yum-config-manager –add-repo http://downlo
iASP2.1.01
iASP2.1.01 Apache支持asp
关闭